/* Effective stylesheet produced by snapshot save */
* { margin: 0px; padding: 0px; }
body { background: rgb(255, 255, 255) url("em036.jpg") repeat-x scroll 0% 0%; }
table { border-collapse: collapse; border-width: 0px; margin: 0px auto; width: 944px; }
td { text-align: left; vertical-align: top; height: auto; }
a, a:hover { outline: medium none; text-decoration: none; display: block; }
img { display: block; }
.c { background-color: rgb(237, 234, 216); }
tbody { background: transparent url("em015.jpg") repeat-y scroll 0% 0%; }
